.woocommerce-page a {
    color: #000000;
}

.woocommerce-breadcrumb {
    display: none;
}

.wc-block-cart__submit-container {
    border: 1px solid #000000;
}

.wc-block-cart__submit-container:hover {
    background: #000000;
}

.woocommerce-cart .wc-block-components-button__text {
    color: #000000;
}

.wc-block-cart__submit-container:hover .wc-block-components-button__text {
    color: #ffffff;
}

a.added_to_cart.wc-forward {
    text-align: center;
    border: 1px solid;
    padding: 4px;
    width: 142px;
    margin-top: 10px;
    color: #fff;
    background: #000;
}

.post-type-archive-product .products .virtual.product-type-simple {
    text-align: center;
}

.post-type-archive-product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    margin-top: 5px;
}

.wc-block-components-button__text {
    color: #ffffff;
}

.woocommerce-checkout button {
    border: 1px solid #000 !important;
    background: #000000 !important;
}
#submit-order {
  font-size: 14px;
  font-family: inherit;
  font-weight: 500;
  background-color: #273a48;
  color: #FFFFFF;
  text-transform: uppercase;
  padding: 10px 20px;
  text-decoration: none;
}

#map-orders .wpcf7-field-group-add,
#map-orders .wpcf7-field-group-remove {
    color: #ffffff;
    background: #000000;
    border: 1px solid;
    font-family: "Nunito Sans", Sans-serif;
    font-size: 14px;
}

.order-maps-container label {
    font-size: 12px;
    font-family: inherit;
    font-weight: 700;
    color: #263a47;

}

.order-maps-container p {
    line-height: 1.7em;
    margin: 0;
    margin-bottom: 2px;
    border: 0;
}

.red {
    color: red;
}

#map-orders .wpcf7-field-group {
    margin-bottom: 30px;
}

.order-maps-container .form-group {
    margin-bottom: 30px;
}

.order-maps-container h2 {
    font-family: "Nunito Sans", Sans-serif;
    text-transform: uppercase;
    color: #263A47;
    text-align: left;
}

.order-maps-container .submit-button {
    font-family: "Nunito Sans", Sans-serif;
    font-size: 14px;
    font-family: inherit;
    font-weight: 500;
    background-color: #273a48;
    color: #FFFFFF;
    text-transform: uppercase;
}

.order-maps-container #submit-order:hover,
.order-maps-container #submit-order:active {
    background-color: #086A91;
    color: #FFFFFF;
}

#town-city-map-coast, #town-city-map-inland {
    border-color: #777771;
    background-color: #E6E6E6;
    padding: 5px;
}

.order-maps-container select[multiple] option:checked {
    background-color: #097BAA;
    color: #FFFFFF;
}

.order-maps-container select[multiple] option {
    padding: 10px;
    margin: 5px 0;
    cursor: pointer;
    line-height: 1.3em;
}


.wpcf7-form .input-field{
    width: 100%;
    padding: 10px;
    margin: 6px 0 16px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-family: Arial, sans-serif;
    font-size: 14px;
  }
 .wpcf7-form textarea {
    height: 80px;
    padding: 10px;
    margin: 6px 0 16px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-family: Arial, sans-serif;
    font-size: 14px;
  }
  .wpcf7-form label {
    display: block;
    font-weight: bold;
    margin-top: 12px;
    color: #333;
  }

  .wpcf7-form h3 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #2c3e50;
    margin-bottom: 1em;
	  text-transform: uppercase;
  }

  .wpcf7-form .step {
    margin-bottom: 30px;
    padding: 15px;
    background-color: #f9fafd;
    border: 1px solid #ddd;
    border-radius: 8px;
  }

  .wpcf7-form .add-order-button {
    display: inline-block;
    padding: 8px 12px;
    background-color: #2980b9;
    color: white;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 12px;
  }

  .wpcf7-form .add-order-button:hover {
    background-color: #3498db;
  }
  .wpcf7-form .submit-btn {
    text-align: center;
  }
.bulk-order-maps-page {
	padding-top: 15px;
  padding-bottom: 15px;
}
.bulk-order-maps-page hr{
	float: left;
  width: 10%;
  margin: 0 auto;
    margin-left: auto;
  margin-left: auto;
  border-width: 7px;
  color: #236C99;
}

